Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upgrade 1.4.7 auf 1.4.8 = Fehlermeldung beim bearbeiten von Beiträgen
#1
Hallo,
ich habe letztens mein Forum von 1.4.7 auf 1.4.8 aktualisiert. Jetzt erhalten die User beim abspeichern eine Fehlermeldung, wenn sie ihren Beitrag mit der "Inlinebearbeitung" ändern wollen. Über den Editor funktioniert es problemlos.

[Bild: http://img32.imageshack.us/img32/9589/bild2ldj.png]

Was ich bisher erfolglos versucht habe:
- alle Dateien im jscripts Ordner neu hochgeladen
- Templates nach Fehlern durchsucht
- Plugins, die mit der Beitragsbearbeitung zu tun haben (Advanced Quick Reply Form) probehalber deaktiviert.
- Foren nach ähnlichen Probleme duchsucht. Wink

Was kann ich tun?

Grüße,
Klaus
#2
Funktioniert denn das normale Bearbeiten?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Ja, das bearbeiten mit dem normalen Editor funktioniert. Bei der Inline-Bearbeitung werden die Änderungen auch gespeichert. Wenn man die Meldung wegklickt und einen Reload macht ist alles ok.
#4
Lade die xmlhttp.php mal neu hoch.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
Das wars! Heart

Ich muss ich beim Update geschlampt haben. Die xmlhttp.php war noch die alte Version.

Vielen Dank für die Hilfe!


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Fehlermeldung bei Upgrade von 1.4.11 auf 1.4.12 Dreamer 3 862 16.04.2010, 12:59
Letzter Beitrag: StefanT
  Fehler beim Upgrade 1.2.9 auf 1.4 anfänger 17 4.466 09.08.2008, 05:25
Letzter Beitrag: hollysoft